.box .beratersuche {	
	float:left;
	width:38%;
	display: table;
	vertical-align: middle;
	text-align: center;
}

.box .beraterinfo {	
	float:left;
	padding:12px 0 20px 0;
	font-size:20px;
	text-align:center;
	line-height:1.1;
	height: 130px;
	border-left:1px solid #ddd;
}

.berater-socialmedia-leiste {
	float: right;
	padding: 9px 5px 0 0;
}

.berater-socialmedia-leiste .socialmedia-icons a {
	margin-right: 5px;
}

.berater-socialmedia-leiste .socialmedia-icons a:last-child {
	margin-right: 0;
}

.berater-socialmedia-leiste .socialmedia-icons svg.svg-icon,
.berater-socialmedia-leiste .socialmedia-icons img {
	width: 20px;
	height: 20px;
}

.box .beraterinfo a:hover {
	text-decoration:none;
}

.box .beraterfirmainfo {
	float:left;
	padding:12px 10px 20px 10px;
	width:28%;
	line-height:1.5;
	border-left:1px solid #ddd;
	height:100px;
}

.box .beraterfoto {	
	float:left;
	padding-top: 10px;
	padding-bottom: 203px;
	margin-bottom: -200px;
	vertical-align: middle;
	text-align: center;
}

.info-berater {
	font-size: 14px;
	margin-top: 20px;
}

.info-berater ul {
	margin-left: 20px;
}

.info-berater li {
	list-style-type: circle;
	margin-left: 10px;
	list-style-position: outside;
}

.info-berater li table td {
	padding: 0px 10px;
}

.info-berater li table td:nth-child(n+2) {
	text-align: right;
}

.info-berater li table tr:nth-child(even) {
	background: #ccd5e4
}

.info-berater li table tr:nth-child(odd) {
	background: #FFFFFF
}

.info-berater p {
	font-weight: bold;
}

@media only screen and (max-width: 767px) {
	.box .beraterfirmainfo {
		float: none;
		padding: 12px 10px 0px 10px;
		width: 100%;
		text-align: center;
		height: auto;
	}
	.berater-socialmedia-leiste {
		width: 100%;
		display: block;
		padding: 0;
		margin: 5px 0;
	}
	.berater-socialmedia-leiste .socialmedia-icons svg.svg-icon,
	.berater-socialmedia-leiste .socialmedia-icons img {
		width: 40px;
		height: 40px;
	}

	.berater-socialmedia-leiste .socialmedia-icons {
		width: 100%;
		text-align: center;
	}
	.berater-socialmedia-leiste .socialmedia-icons a {
		margin-right: 10px;
	}
	.berater-socialmedia-leiste .socialmedia-icons a:last-child {
		margin-right: 0;
	}
}
